Subject: from Zhendong Liu (fwd)

From: Liqun Dong <[email-masked]>
Date: Thu, 12 Aug 1993 11:11:04 -0700 (PDT)

---------- Forwarded message ----------
Date: Thu, 12 Aug 93 11:41:31 CDT
From: [email-masked]
To: [email-masked]
Subject: from Zhendong Liu

Dear Anzhi and many friends in Veteran Club:

Thanks again for your cares to the IFCSS. I feel encouraged from your
mails to me. I will formally present the case to the Council meeting 
and also with my worries about the working plan written by ChangSheng.

Zhendong

***********************************************************************

>From [email-masked] Sun Aug  1 23:54:10 1993
 
 *****************************************************************************
	     A WORKING NET FOR IFCSS SCHOLARSHIP PROJECT DRIVE
        ( For the Task Force at University of Wisconsin - Madison )
 *****************************************************************************
     !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     !!! The work is done.  But the project can not be carried out  !!!
     !!! due to shortage of promised funds.                         !!! 
     !!!                                                            !!!
     !!! This is no joke, neither game.  This is a serious matter.  !!!
     !!! We need your response.                                     !!!
     !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

There are 98 applicants from 23 prestigious universities in China apply
for the IFCSS Scholarship. We have selected 12 students as the winners
of the academic year 1992-93. They are:

Tsinghua University			Jun Lu
Beijing Agriculture University		Xiyun Song
Beijing Foreign Trade University	Xue Wang (F) and Minxin Li
China Xuehe University			Bin Du and Yang Li (F)
Zhejiang Meishu Institute		Hongliu Xu
Hunan University			Ping Zhang (F)
Fudan University			Yingchi Chen
Harbin Industry University		Xueli Wang (F)
Shanghai Jiaotong University		Wufan Chen and Zhiqiang Ren

Reviewing Committee:  Zhongqiang Hua
		      Daode Huang
		      Feng Mo (director)
		      Zhendong Liu

----------------------------------------------------------------------------
A comment from Zhiliang Hu:

	It is very frustrating to learn that IFCSS do not have the said 
	money available, especially after 10 month's hard work.  This is
	an aweful situation, for this "Task force", and for IFCSS.
	However, I would suggest that the public network is the last place
	to go.  Because to reveal it on public net work can only cause
	negative effects and damage, while the gain could be very slim.
	I would suggest we prepare an appeal letter to SVC and at the 
	mean time try to work it out through private channels.

	In any sense, IFCSS HQ holds the full responsibility.